ScenebrewDevelopers
API referenceLibrary

Get Design

GET
/v1/designs/{entity_id}

One design with its memberships. Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

entity_id*Entity Id
Formatuuid

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/designs/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "name": "string",  "description": "string",  "tags": [],  "metadata": {},  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "slug": "string",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "thumbnail_url": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "type": "string",  "recipes": [],  "parameters": {},  "recipe_ids": [],  "recipe_count": 0}